<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MongoDB.Driver" Version="2.7.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MountainWar.Core\MountainWar.Core.csproj" />
  </ItemGroup>

</Project>
